{
    "code": 0,
    "message": "The file &quot;24A14 FACTURA_20240229_031_IMPROVISAAPP.pdf&quot; was only partially uploaded.\n\nStack trace:\n#0 \/Core\/Lib\/ExtendedController\/DocFilesTrait.php(48): Symfony\\Component\\HttpFoundation\\File\\UploadedFile-&gt;move(&#39;\/usr\/home\/hsain...&#39;, &#39;24A14 FACTURA_2...&#39;)\n#1 \/Core\/Base\/AjaxForms\/PurchasesController.php(175): FacturaScripts\\Core\\Base\\AjaxForms\\PurchasesController-&gt;addFileAction()\n#2 \/Core\/Controller\/EditFacturaProveedor.php(139): FacturaScripts\\Core\\Base\\AjaxForms\\PurchasesController-&gt;execPreviousAction(&#39;add-file&#39;)\n#3 \/Core\/Lib\/ExtendedController\/PanelController.php(81): FacturaScripts\\Core\\Controller\\EditFacturaProveedor-&gt;execPreviousAction(&#39;add-file&#39;)\n#4 \/Core\/Base\/Controller.php(298): FacturaScripts\\Core\\Lib\\ExtendedController\\PanelController-&gt;privateCore(Object(Symfony\\Component\\HttpFoundation\\Response), Object(FacturaScripts\\Dinamic\\Model\\User), Object(FacturaScripts\\Core\\Base\\ControllerPermissions))\n#5 \/Core\/Kernel.php(324): FacturaScripts\\Core\\Base\\Controller-&gt;run()\n#6 \/Core\/Kernel.php(161): FacturaScripts\\Core\\Kernel::runController(&#39;\/EditFacturaPro...&#39;)\n#7 \/index.php(63): FacturaScripts\\Core\\Kernel::run(&#39;\/FacturaScripts...&#39;)\n#8 {main}",
    "file": "\/vendor\/symfony\/http-foundation\/File\/UploadedFile.php",
    "line": 225,
    "fragment": "            case \\UPLOAD_ERR_INI_SIZE:\n220            case \\UPLOAD_ERR_INI_SIZE:\n221                throw new IniSizeFileException($this->getErrorMessage());\n222            case \\UPLOAD_ERR_FORM_SIZE:\n223                throw new FormSizeFileException($this->getErrorMessage());\n224            case \\UPLOAD_ERR_PARTIAL:\n<spam style=\"padding-top: 0.1rem; padding-bottom: 0.1rem; background-color: red; color: white\">225                throw new PartialFileException($this->getErrorMessage());<\/spam>\n226            case \\UPLOAD_ERR_NO_FILE:\n227                throw new NoFileException($this->getErrorMessage());\n228            case \\UPLOAD_ERR_CANT_WRITE:\n229                throw new CannotWriteFileException($this->getErrorMessage());\n230            case \\UPLOAD_ERR_NO_TMP_DIR:",
    "hash": "539c34645b804d9df695b29005bf79b5",
    "url": "\/FacturaScripts\/Improvisapp\/EditFacturaProveedor",
    "report_url": "https:\/\/facturascripts.com\/errores\/539c34645b804d9df695b29005bf79b5",
    "report_qr": "https:\/\/api.qrserver.com\/v1\/create-qr-code\/?size=150x150&data=https%3A%2F%2Ffacturascripts.com%2Ferrores%2F539c34645b804d9df695b29005bf79b5",
    "core_version": 2024,
    "php_version": "8.1.27",
    "os": "FreeBSD",
    "plugin_list": "AsientosPredefinidos,Modelo303,Modelo115,Modelo111,Modelo347"
}